<html>
    <head>
        <title>Audit & Conseil - Financer la croissance</title>
        <meta charset="utf-8">
        <meta name="description" content="165c. uniques">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link type="text/css" rel="stylesheet" href="css/audit_et_conseils.css">
    </head>

    <body>

        <div class="background">

        <div class="page">

            <header>
                <div class="logo"> <img src="image_fichiers/logo.jpg"/></div>
                <div class="bandeau">
                    <div id="slider">
                        <figure>
                            <img src="image_fichiers/BandeauB0.jpg" alt=""/>
                            <img src="image_fichiers/BandeauB1.jpg" alt=""/>
                            <img src="image_fichiers/BandeauB2.jpg" alt=""/>
                            <img src="image_fichiers/BandeauB3.jpg" alt=""/>
                            <img src="image_fichiers/BandeauB0.jpg" alt=""/>
                        </figure>
                    </div>
                </div>
                <div class="drapeau"><span class="span_langage">Langage</span>
                    <img class="img_flag" src="image_fichiers/flag_sep.png"/>
                    <img class="img_flag" src="image_fichiers/flag_FR_off.png"/>
                    <img class="img_flag" src="image_fichiers/flag_sep.png"/>
                    <img class="img_flag" src="image_fichiers/flag_EN_off.png"/>
                    <img class="img_flag" src="image_fichiers/flag_sep.png"/>
                </div>
            </header>

            <nav>
                <div class="div_nav_mobile_all">
                    <button class="burger"><img src="image_fichiers/icone_burger.png"/></button>
                    <div class="div_nav_mobile_item">
                        <a>Accueil</a>
                        <a>Presentation</a>
                        <a>Contextes d'interventions</a>
                        <a>Audits & Diagnostics stratégiques</a>
                        <a>Accompagnement Opérationnel</a>
                        <a>Direction financière externalisée</a>
                        <a>Contact & Equipe</a>
                    </div>
                </div>
                <div class="feux"><img src="image_fichiers/feux2.png"/></div>
                <div class="div_nav_all">          
                    <div class="nav_item" id="accueil">
                        Accueil
                    </div>
                    <div class="nav_item" id="present">
                        Presentation
                    </div>
                    <div class="nav_item">
                        Contextes d'interventions
                    </div>
                     <div class="nav_item">
                        Audits & Diagnostic stratégiques
                    </div>
                    <div class="nav_item">
                        Accompagnement Opérationnel
                    </div>
                    <div class="nav_item">
                        Direction financière externalisée
                    </div>
                    <div class="nav_item">
                        Contact & Equipe
                    </div>
                </div>
            </nav>

            <div class="main">
                <aside>
                    <div class="aside_nav">
                        <div class="aside_nav_item">Présentation</div>
                        <div class="aside_nav_item">Méthodologie</div>
                        <div class="aside_nav_item">Notre culture & nos valeurs</div>
                        <div class="aside_nav_item" id="qui">A qui s'adresse nottre offre ?</div>
                    </div>
                    <div id="aside_logo">
                        <img src="image_fichiers/logo.jpg"/>
                    </div>
                </aside>

                <section>
                    <h2>Qui sommes-nous ?</h2>
                    <img id="echec" src="image_fichiers/Imagequisommes2.jpg"/>
                    <p>De par la diversité de nos compétences, de notre expertise 
et de nos savoir-faire, nous apportons aux dirigeants les informations et les éléments
d'analyses propres à éclairer leur reflexion, à guider leurs choix afin d'arriver
aux solutions pragmatiques et opérationnelles requises.<br>
<br>Notre expérience et notre compétence à l'international nous placent parmi les partenaires privilégiés de groupes 
internationaux et de sociétés étrangères souhaitant s'implanter en France.<br> 
<br>Notre cabinet a été créé en 2008 par Philippe Campos, Associé Gérant, Expert comptable 
et Commissaire aux Comptes. Il est également Expert Financier auprès des tribunaux 
(Expert inscrit près la Cour d'Appel de Paris ainsi que près les Cours Administratives 
d'Appel de Paris et de Versailles, Expert devant la Cour Pénale Internationale de la Haye). 
Il peut intervenir en qualité d'Arbitre, notamment sur les litiges financiers (Arbitre agréé 
par le Centre de médiation et d'Arbitrage de Paris, membre de l'Association Française d'Arbitrage). 
Il est assisté d'une équipe de professionnels expérimentés.<br>
<br>Nous sommes des professionnels du chiffre avec un positionnement sur des prestations sur-mesure 
et à haute valeur ajoutée. La volonté du fondateur et de rester un cabinet à taille humaine 
afin de conserver notre très forte réactivité.</p>
                </section>
            </div>
        </div>

        <footer>
            <div class="footer_item">
                MENTIONS LEGALES
            </div>
            <div class="footer_item">
                PLAN DU SITE
            </div>
            <div class="footer_item">    
                CONTACT
            </div>
        </footer>

        </div>

    </body>

</html>

